@import url(https://scienceandglobalsecurity.org/mt-static/themes-base/blog.css);
@import url(https://scienceandglobalsecurity.org/mt-static/addons/Commercial.pack/themes/professional-black/screen.css);

@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:400,300,700,100&subset=latin,cyrillic');

img {
    image-rendering: -webkit-optimize-contrast;
}

body{
font-family:'Roboto Slab',serif;
font-weight:100;
}
h1, h2, h3, h4, h5, h6{
font-weight:100;
}
#header{
height:183px;
background-color:#cdcbc2;
background-image:url('/pics/header_default.png');
background-position:top center;
image-rendering: -webkit-optimize-contrast;
}
#header a:hover{
text-decoration:none !important;
}
#header-inner{
width:1088px;
height:100%;
margin:0 auto;
overflow:visible;
}
#header-content{
width:100%;
height:100%;
margin:0;
}
#taylorfrancis-logo{
position:absolute;
top:107px;
right:77px;
}
#header-name{
color:#fff;
font-size:32px;
font-weight:100;
text-transform:uppercase;
letter-spacing:1px;
}
#header-name a{
display:block;
width:570px;
height:71px;
padding-left:116px;
padding-top:16px;
background-image:url('/pics/header_title_bg.png');
color:#fff;
font-size:32px;
font-weight:100;
text-transform:uppercase;
letter-spacing:1px;
}
#header-description{
width:700px;
height:60px;
position:absolute;
top:103px;
left:116px;
font-size:20px;
color:#3f3f3f;
line-height:22px;
}

#header .widget-search{
font-family:'Roboto Slab',serif;
width:405px;
height:88px;
position:absolute;
right:-11px;
left:auto;
top:0;
background-image:url('/pics/header_login_bg.png');
}


#header .widget-sign-in .widget-content {
background:none;
float:none;
padding:0;
display:inline-block;
overflow:visible;
position:absolute;
top:28px;
left:21px;
font-size:18px;
line-height:18px;
color:#fff;
}

#header .widget-sign-in a {
color: #fff;
font-size:18px;
line-height:18px;
text-decoration: none !important;
}

#main-navigation {
height:40px;
background:none;
background-color:#fff;
border-bottom:none;
font-family:'Roboto Slab',serif;
font-size:17px;
line-height:17px;
}
#main-navigation-inner {
width:979px;
height:inherit;
padding-left:100px;
}
#main-navigation ul {
height:inherit;
padding:0;
}
#main-navigation ul li {
height:inherit;
padding-top:0;
}
#main-navigation ul li:before {
content:'|';
}
#main-navigation ul li:first-child:before {
content:'';
}
#main-navigation ul li.last {
border-right:none;
}
#main-navigation ul li a {
border-left:none;
display:inline-block;
padding: 11px 15px 7px 15px;
text-decoration: none;
color:#3f3f3f;
}
#main-navigation ul li.on a {
background:none;
color:#2f929f;
}

.widget-header {
font-weight:100;
}
.widget-search .widget-header {
background:none;
border:none;
color: #fff;
font-family:'Roboto Slab',serif;
font-size:20px;
line-height:20px;
height:auto;
margin-bottom:0;
margin-top:32px;
margin-left:37px;
margin-right:0;
padding:0;
text-transform:none;
float:left;

}

.widget-search .widget-content {
float:left;
margin-bottom:0;
margin-left:30px;
margin-top:30px;
}
.widget-search h3 {
display:inline;
}
.widget-search input[type=submit] {
display:none;
}
.widget-sign-in {
width:300px;
position:absolute;
top:10px;
right:0;
font-size: 12px;
line-height: 12px;
text-align:right;
}
.widget-sign-in .widget-header {
display:none;
}
.widget-sign-in .widget-content {
margin-left: 0;
margin-right: 0;
}
#search {
padding: 3px;
width:212px;
}
#blog-header, #homepage-image {
display:none;
}
#content {
background-color:#f5f4ef;
font-size:14.3px;
line-height:20px;
margin-top:0;
margin-bottom:0;
padding-top:34px;
padding-bottom:68px;
color:#3b5255;
font-weight:300;
}
.layout-wtt #alpha {
width: 589px;
}
#content-inner {
width: 1000px;
padding-left:88px;
padding-right:0;
}
#alpha-inner{

background-color:#ecebe6;
padding-left:28px;
padding-top:28px;
padding-right:28px;
padding-bottom:28px;
}
.asset{


width:auto;

}
h1#page-title, .mt-main-index h1#page-title {
font-size: 20px;
line-height:24px;
margin-bottom: 28px;
color:#515151;

}

#alpha a {
color: #3f83ac;
text-decoration: underline;
}

.layout-wtt #beta, .layout-wtt #gamma {
width: 195px;
overflow:visible;
left:0;
}
.layout-wtt #beta{
margin-left:6px;
}
.layout-wtt #gamma{
margin-left:15px;
}
#beta-inner, #gamma-inner{
overflow:visible;
}
#beta .widget, #gamma .widget {
width:auto;
background-color:#fff;
-moz-box-shadow: 1px 3px 3px rgba(0,0,0,0.07);
-webkit-box-shadow: 1px 3px 3px rgba(0,0,0,0.07);
box-shadow: 1px 3px 3px rgba(0,0,0,0.07);
overflow:visible;
margin-bottom:4px;
}
#beta .widget-header, #gamma .widget-header, #beta .widget-header a, #gamma .widget-header a {
font-family:'Roboto Slab',serif;
background:none;
color:#3f83ac;
font-size:15px;
line-height:18px;
text-transform:uppercase;
font-weight:100;
text-decoration:none !important;
}
#beta .widget-header, #gamma .widget-header{
height:auto;
margin:0;
padding: 17px 12px 0 19px;
}
#beta .widget-content, #gamma .widget-content, #beta .widget-content a, #gamma .widget-content a{
font-size:12px;
line-height:16px;
color:#6a6969;
}
#beta .widget-content .rank-4 a{
font-size:14px;
}
#beta .widget-content .rank-3 a{
font-size:16px;
}
#beta .widget-content .rank-1 a{
font-size:18px;
}
#beta .widget-content .rank-1 a{
font-size:20px;
}
#beta a, #gamma a {
text-decoration: underline;
}
#beta .widget-content, #gamma .widget-content{
margin:0;
padding: 12px 9px 17px 19px;

}
.widget-tag-cloud .widget-content li {
line-height: 22px;
}

.layout-wtt h2.comments-header, .layout-wtt h2.comments-open-header, .layout-wtt h2.trackbacks-header {
background:none;
text-transform:uppercase;
color:#515151;
padding:0;
font-size:14.3px;
font-family:'Roboto Slab',serif;
font-weight:300;
}
h1#page-title.archive-title, h1#page-title.search-results-header, .entry-tags h4, .entry-categories h4  {
font-weight:100;
}
#social-bookmarks{
padding-top:30px;
height:40px;
}
#social-bookmarks .bookmark{
float:left;
width:85px;
}
#social-bookmarks .bookmark-google{
width:69px;
}
#social-bookmarks .bookmark-facebook{
width:112px;
}


/*ppl*/

#beta .widget-content, #gamma .widget-content, #beta .widget-content a, #gamma .widget-content a{
line-height:1.5em;
}

#alpha a, #beta a, #gamma a {
text-decoration: none;
}

#alpha a:hover, #beta a:hover, #gamma a:hover {
text-decoration: underline;
}

#blog-header {
display:none;
}

#blog-header-content {
margin: 0px;
padding-top: 0px;
padding-bottom: 20px;
background-color: #ECEBE6;
}

#blog-name {
padding: 0px;
color: #3f3f3f;
}

#blog-name a {
color: #3f3f3f;
}

#blog-description {
padding: 0px 0px;
color: #3f3f3f;
}

.asset-footer a, .comment-footer a {
font-weight: 100;
} 

#social-bookmarks{
padding-top:0px;
height: 3.4em;
}

.comment,
.trackback {
    margin-bottom: .5em;
    border-bottom: 0px solid #ccc;
    padding-bottom: .5em;
}

.trackbacks {
    margin-bottom: .5em;
    font-weight: 100;
}

.layout-wtt h2.comments-header, .layout-wtt h2.comments-open-header, .layout-wtt h2.trackbacks-header {
font-weight:100;
}

.asset {
    margin-bottom: 0.5em;
}
ul.like-buttons{
float: left;
list-style: none;
margin: 5px 0 20px 0;
padding: 0;
width: 100%;
}

ul.like-buttons li{
    display: block;
    float: left;
    margin-right: 10px;
}
li.twitter-like{
    margin-top: 2px;
}
li.fb-like{
    margin-top: 2px;
}
li.g-plus-one{
    margin-top: 2px;
    width: 56px;
}

.asset-body b {
    font-weight: 300;
}
           
